### Method

# Gtk PasswordEntry get_extra_menu

#### Declaration [src]

    GMenuModel*
    gtk_password_entry_get_extra_menu (
      GtkPasswordEntry* entry
    )

#### Description [src]

Gets the menu model set with gtk_password_entry_set_extra_menu().

Gets property | `Gtk.PasswordEntry:extra-menu`

#### Return value

Type: `GMenuModel`

The menu model.

The data is owned by the instance.
The return value can be `NULL`.